﻿@model  StocksApp.Model.CustomerModel.Customer
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@
<form>
    <div class="form-group">
        <label for="exampleFormControlSelect1">Transaction Type</label>
        <select class="form-control small" id="exampleFormControlSelect1">
            <option>BUY</option>
            <option>SELL</option>
        </select>
        <label for="exampleFormControlSelect1">Select Stock Symbol</label>
        <select class="form-control form-group-sm" id="exampleFormControlSelect1" onselect="">
            <option>CGC</option>
            <option>CRON</option>
            <option>APHA</option>
            <option>ACB</option>
            <option>VVCIF</option>
            <option>MO</option>
            <option>IIPR</option>
            <option>HYYWF</option>
            <option>TLRY</option>
            <option>MMNWF</option>
        </select>
    </div>
</form>